ScanopyScanopy
SNMP Credentials

Get SNMP Credential by ID

GET
/api/v1/snmp-credentials/{id}
Authorization<token>

User API key (Bearer scp_u_...). Create in Platform > API Keys.

In: header

Path Parameters

id*string

SNMP Credential ID

Formatuuid

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/snmp-credentials/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "meta": {
    "api_version": 1,
    "server_version": "0.14.10"
  },
  "success": true,
  "data": {
    "community": "string",
    "name": "string",
    "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",
    "tags": [
      "497f6eca-6276-4993-bfeb-53cbbbba6f08"
    ],
    "version": "V2c",
    "created_at": "2019-08-24T14:15:22Z",
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "updated_at": "2019-08-24T14:15:22Z"
  },
  "error": "string"
}
{
  "meta": {
    "api_version": 1,
    "server_version": "0.14.10"
  },
  "success": true,
  "code": "string",
  "error": "string",
  "params": {
    "property1": null,
    "property2": null
  }
}